Subject: Re: NESSC papers...
From: Jun Lin <[email-masked]>
To: "Steven R. Cranmer" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sun, 21 Jan 2007 11:56:22 -0500 (EST)

Hi, I think I'd like to write something related to the catastrophe,
dynamics and propagation of CMEs, the current sheet, and other
observational consequences of the eruption.

Jun

On Thu, 11 Jan 2007, Steven R. Cranmer wrote:

>
> Hi,
>
> As you've probably seen, George Siscoe has defined a few additional
> paper topics.  Specifically, I'm listed as the possible lead author on:
>
> >  * Post eruption current sheets and "blobs": CRANMER, Lin, Raymond,
> >    Crooker, Goodrich, Hughes
>
> I was willing to write something like a 2-3 page section on blobs
> and reconnection in the non-CME solar wind, but never more than that.
>
> Thus, if either of you would like to take the lead on the above paper,
> feel free!   :)
>
> Steve
>